summaryrefslogtreecommitdiffstats
path: root/scripts
diff options
context:
space:
mode:
authorYalei Wang <william.wangyalei@huawei.com>2018-09-17 09:46:44 +0800
committerYalei Wang <william.wangyalei@huawei.com>2018-09-17 19:51:43 +0800
commit40bea8c1be6873df52cb2c381be3049048985b0d (patch)
treed769287e24449e3c13741370b6b2229ff84b528b /scripts
parent7d6f7e3a58ea0dda82d1f61cb9cf9b5076b4975a (diff)
Fix: rpm build error
Change-Id: I2966d5fbcb1deb998e2ee71c8e1f53a6ac59ca61 Signed-off-by: Yalei Wang <william.wangyalei@huawei.com>
Diffstat (limited to 'scripts')
-rwxr-xr-xscripts/compile_dmm.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/scripts/compile_dmm.sh b/scripts/compile_dmm.sh
index b4bc455..f9a6c78 100755
--- a/scripts/compile_dmm.sh
+++ b/scripts/compile_dmm.sh
@@ -21,9 +21,9 @@ else
fi
if [ "$OS_ID" == "centos" ]; then
- make pkg-rpm
+ make pkg-rpm || exit 1
elif [ "$OS_ID" == "ubuntu" ]; then
- make pkg-deb
+ make pkg-deb || exit 1
fi
echo "DMM build has FINISHED"